local fn = _gn(0xD96E82AEBFFAAFF0)
--- explosionType: see ADD_EXPLOSION
function Global.IsExplosionActiveInArea(explosionType, x1, y1, z1, x2, y2, z2)
	return fn(explosionType, x1, y1, z1, x2, y2, z2, _r)
end
